JuK(1)

NAME
juk - music organizer and player for KDE

SYNOPSIS
juk

DESCRIPTION

JuK (pronounced "jook") is a jukebox and music manager for the KDE desktop similar to jukebox software on other platforms such as iTunes or RealOne.

OPTIONS
juk does not accept any command-line options.

AUTHOR
This page was written by David Schleef <ds@schleef.org> for Debian, but may be used elsewhere.